package MyGraphen;

public class Main {

	public static void main(String[] args) {
		Graph graph = new Graph();
		
		Knoten knote1 = new Knoten(1);
		Knoten knote2 = new Knoten(2);
		Kanten k1 = new Kanten(knote1,knote2);
		
		Knoten knote3 = new Knoten(3);
		Kanten k2 = new Kanten(knote1,knote3);
		
		knote3.get_partner();
		
		graph.add_Knoten(knote1);
		graph.add_Knoten(knote2);
		graph.add_Knoten(knote3);
		graph.zeige_Alle_Knoten();
	}

}
